<html>
<head>
  <meta
    http-equiv="Content-Security-Policy"
    content="default-src 'none'; style-src 'unsafe-inline'; script-src 'self' 'unsafe-eval'; object-src *; connect-src https://sentry-app.postmanlabs.com https://*.getpostman.com https://*.postman.co;"
  >
  <style>
    .header-overlay {
      -webkit-app-region: drag;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 48px;
      pointer-events: none;
    }

    .header-overlay-component-hidden {
      display: none;
    }

    .header-overlay__mac-app {
      padding: 0 12px;
    }

    .non-draggable-region {
      -webkit-app-region: no-drag;
      position: fixed;
    }
  </style>
</head>
<body style="margin: 0">
  <div class="header-overlay"></div>
  <webview></webview>
  <script type="text/javascript" src="../js/shell.js"></script>
  </body>
</html>
